Page MenuHomePhabricator

TocTree should pass jshint
Closed, ResolvedPublic

Description

jshint reports failure on javascript files and should be fixed. Whenever this is done, one can make the jslint job to be voting by editing integration/zuul-config.git layout.yaml file and remove the line that make the jslint job to be non voting.


Version: master
Severity: normal

Details

Reference
bz61640

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:53 AM
bzimport set Reference to bz61640.
bzimport added a subscriber: Unknown Object (MLST).
hashar created this task.Feb 20 2014, 1:51 PM
Aklapper triaged this task as Lowest priority.Jan 21 2015, 5:18 AM
Aklapper added a subscriber: Aklapper.
hashar closed this task as Resolved.Jan 6 2016, 1:07 PM
hashar claimed this task.

It is passing now

Change 262712 had a related patch set uploaded (by Hashar):
Add jshint to 'npm test' command

https://gerrit.wikimedia.org/r/262712

Change 262712 merged by jenkins-bot:
Add jshint to 'npm test' command

https://gerrit.wikimedia.org/r/262712